
VIRTUAL CREDIT CARD - Bug #15297

Android [TREATS] [TREATS Cash] The slider is not slide based on multiply_per_redemption

20 December 2022 12:10 AM - hsulynn pang

Status: Closed Start date: 20 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Cash tab

(7) at the Cash tab, select SOF

(8) scroll the slider to the right

Actual result: It doesn't slide based on multiply_per_redemption. Also, it can scroll to the end

Expected result: It slide based on multiply_per_redemption. Also, it can't scroll to the end because the treats_total is not multiply by

1000

History

#1 - 20 December 2022 03:53 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 20 December 2022 10:16 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#3 - 21 December 2022 08:59 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#4 - 21 December 2022 10:36 AM - hsulynn pang

- File WhatsApp Video 2022-12-21 at 10.31.06.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-20 at 00.05.50.mp4 1.21 MB 19 December 2022 hsulynn pang

WhatsApp Video 2022-12-21 at 10.31.06.mp4 4.12 MB 21 December 2022 hsulynn pang
